Announcement

Collapse
No announcement yet.

Z-Tool + on my Android device gets Error GetInterfacesList Index was out of range....

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Z-Tool + on my Android device gets Error GetInterfacesList Index was out of range....

    Just installed it from playstore.

    Ok found it it does this if you don't yet have a Z-Wave device attached to your main controller.

    The app probably should be modified to say no Z-Wave devices found on controller, add device before proceeding.
    Last edited by bpschoch; August 18th, 2018, 08:29 AM.
Working...
X